@charset "utf-8";
/* CSS Document */

*{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family:\5B8B\4F53, Arial;font-size: 14px;color: #000;line-height:24px;margin: 0 auto; background-color:#7a000b;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width: 1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 


.part_1{ width:1440px; height:534px; background-image:url(../images/part_1.jpg);}
.part_1_1{ width:406px; height:328px; padding-top:140px; float:left; margin-left:227px;}
.part_1_2{ width:314px; height:350px; padding-top:140px; float:left; margin-left:20px;}
.part_1_2 p{ text-indent:2em; margin-top:0px;padding-left:15px;font-size:12px;}
.part_1_2 p a{ color:#000; text-decoration:none;}
.part_1_2 p a:hover{color:#F00; text-decoration:underline; }
.part_1_2 h2{ font-size:15px; text-align:center; margin-top:0px;}
.part_1_2 ul{ margin-top:20px; text-align:left; margin-left:15px;}
.part_1_2 li a{ color:#000; text-decoration:none; }
.part_1_2 li a:hover{ color:#F00; text-decoration:underline;}
.part_1_3{ width:226px; height:351px; float:left; margin-left:28px;padding-top:140px;}
.part_1_3 h2{ font-size:16px; margin-top:10px; }
.part_1_3 span p{ margin-top:10px; font-size:10px;}
.part_2{ width:1440px; height:724px; background-image:url(../images/part_2.jpg);}
.part_2 p a{ color:#000; text-decoration:none;}
.part_2 p a:hover{ color:#F00; text-decoration:underline;}
.tu1{ float:left; margin-left:227px; padding-top:100px;}
.part_2_1{ width:500px; height:259px; float:left; margin-left:25px; padding-top:100px;}
.part_2_1 h2{ font-size:25px;}
.part_2_1 p{ font-size:20px; margin-top:10px;}
.part_2_1 span p{ margin-top:30px; text-indent:2em; font-size:14px;}

.part_2_2{width:500px; height:259px; float:left; margin-left:250px; padding-top:60px;}
.tu2{ float:left; padding-top:60px; margin-left:25px;}
.part_2_2 h2{ font-size:25px;}
.part_2_2 p{ font-size:20px; margin-top:10px;}
.part_2_2 span p{ margin-top:30px; text-indent:2em; font-size:14px;}

.part_3{ width:1440px; height:569px; background-image:url(../images/part_3.jpg);}
.part_3_1{ width:980px; height:412px; float:left; margin-left:227px; padding-top:100px;}
.part_4{ width:1440px; height:567px; background-image:url(../images/part_4.jpg);}
.part_4_1{width:980px; float:left; margin-left:227px; padding-top:80px;}
.part_5{ width:1440px; height:825px; background-image:url(../images/part_5.jpg);}
.part_6_1{ width:1440px; height:700px; float:left; padding-top:100px;}
.part_6_1_1{ float:left; margin-left:218px;}
a{ color:#C8DCE5; }
			h3{ margin: 10px 10px 0 10px; color:#FFF; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold; font-size:12px; color:#FF0;}
.boxgrid_08{ 
				width: 323px; 
				height: 237px; 
				margin:4px; 
				float:left; 
				background:#161613; 
				border: solid 2px #8399AF; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid_08 img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid_08 p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; text-align:left;
				}
				
			.boxcaption_08{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 237px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 			.captionfull_08 .boxcaption_08,.caption_08 .boxcaption_08{ top: 237px;}
				
.part_6_2{ width:1440px; height:247px; float:left; }
.part_6_2_1{ float:left; padding-left:218px;}
.part_6_3{width:1440px; height:190px; float:left; }
.boxgrid_09{ 
				width: 238px; 
				height: 178px; 
				margin:4px; 
				float:left; 
				background:#161613; 
				border: solid 2px #8399AF; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid_09 img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid_09 p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10px "Lucida Grande", Arial, sans-serif;  text-align:left;
				}
				
			.boxcaption_09{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 178px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 			.captionfull_09 .boxcaption_09,.caption_09 .boxcaption_09{ top:178px;}
			
.part_6{ width:1440px; height:518px; background-image:url(../images/part_6.jpg);}

.part_5_1{ width:996px; height:187px; float:left; padding-top:110px; margin-left:227px;}
.part_5_1 img{ margin:2px;}
.part_5_2{width:996px; height:187px; float:left; padding-top:4px; margin-left:227px;}
.part_5_2 img{ margin:2px;}
.part_7{ width:1440px; height:892px; background-image:url(../images/part_7.jpg);}
.part_7_1{ float:left; padding-top:110px; margin-left:227px;}
.part_7_2{ float:left; padding-top:50px; margin-left:220px;}
.part_7_2 img{margin-right:10px;}

.foot{ width:1440px;
	margin:0 auto;
	text-align:center;
	color: #FFF;
	text-decoration: none; padding-top:5px;
}
.foot a{
	color: #FFF;
	text-decoration: none;
}
.foot1{color:#FFF;}